Announcement

Collapse
No announcement yet.

Can't Connect t

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    https://api.myqdevice.com/api/v5/Login

    That's the url that's attempting to reach to login.
    If you're getting that error it means that it's attempting to talk to that URL and getting no response at all from the URL.

    Comment


    • #17
      I figured it out.

      I have a HomeTroller Zee S2 that I bought in 2018.
      It does not support TLS 1.2.
      I read your post to Linux users which was a big help. I realized that HomeTroller must be unix under the cover and that helped me refine my search.

      I found this very good article from HomeSeer about specifically updating the HomeTroller Zee S2:
      https://helpdesk.homeseer.com/articl...date-to-mono-5
      The only thing different then their well written document was my upgrade took almost an hour instead of the 10-20 minutes.

      I now have both garage doors as devices!!!

      I have an HS-WD200+ in my master bedroom and want to used the LEDs to indicate when the garage doors are open as a quick check before I turn in for the night..

      Comment


      • #18
        Fantastic! Well done sir.

        Comment


        • #19
          Originally posted by GregP View Post
          I figured it out.

          I have a HomeTroller Zee S2 that I bought in 2018.
          It does not support TLS 1.2.
          I read your post to Linux users which was a big help. I realized that HomeTroller must be unix under the cover and that helped me refine my search.

          I found this very good article from HomeSeer about specifically updating the HomeTroller Zee S2:
          https://helpdesk.homeseer.com/articl...date-to-mono-5
          The only thing different then their well written document was my upgrade took almost an hour instead of the 10-20 minutes.

          I now have both garage doors as devices!!!

          I have an HS-WD200+ in my master bedroom and want to used the LEDs to indicate when the garage doors are open as a quick check before I turn in for the night..
          Well, this helped me as well. I continued digging to understand why I couldn't connect. In my original post on 3/18, I had posted that mono 4.6.2 was running on my system. So besides trying to load the wrong plug-in, mono was too low a version as well. I am now at 6.8.0.105 and I was able to get a garage door in my device list!


          Click image for larger version

Name:	Success.PNG
Views:	31
Size:	40.5 KB
ID:	1373698
          Thanx!

          Comment

          Working...
          X